snapd.seeded.service(5)

NAME
snapd.seeded.service, - wait for snapd to initialize and install snaps from the seed

SYNOPSIS
snapd.seeded.service

DESCRIPTION
snapd.seeded.service waits until snapd loads the seed and finishes installing all the snaps listed there. Snapd UNIX socket APIs are not fully functional before the seeding process finishes.

FILES
/var/lib/snapd/seed/seed.yaml
A document providing information for the seeding process.
/var/lib/snapd/seed/snaps/$snap_$revision.snap
Disk image for a given snap and revision.
/var/lib/snapd/seed/assertions/16,$snap_id.snap-declaration
Assertion documents for snap-declarations, binding a snap disk image to a specific revision and providing additional permissions.
/var/lib/snapd/seed/assertions/$account_id.account-key
Assertion documents providing signature key for a given account.
/var/lib/snapd/seed/assertions/$account_name.account
Assertion documents providing information about a given store account.